# ZoomOutNavigationControl

#### abstractnew Cesium.ZoomOutNavigationControl(terria, zoomIn)
Navigation/ZoomNavigationControl.js 30

The model for a zoom in control in the navigation control tool bar

Name | Type | Description
--- | --- | ---
`terria` | Terria | The Terria instance.
`zoomIn` | boolean | is used for zooming in (true) or out (false)

### Members

#### cssClass : String
Navigation/ZoomNavigationControl.js 52

Gets or sets the CSS class of the control. This property is observable.

#### name : String
Navigation/ZoomNavigationControl.js 38

Gets or sets the name of the control which is set as the control's title. This property is observable.

#### text : String
Navigation/ZoomNavigationControl.js 46

Gets or sets the text to be displayed in the nav control. Controls that have text do not display the svgIcon. This property is observable.

### Methods

#### abstract protectedactivate()
Navigation/ZoomNavigationControl.js 73

When implemented in a derived class, performs an action when the user clicks on this control